Subject: [eman] pmDemandEnergyParametersIntervalMode inclaise-energy-monitoring-mib-04

From: "Mouli Chandramouli (moulchan)" <[email-masked]>
Date: Mon, 4 Oct 2010 01:18:46 -0500

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf
Of Mouli Chandramouli (moulchan)
Sent: Monday, October 04, 2010 11:48 AM
To: [email-masked]; Benoit Claise (bclaise);
[email-masked]
Subject: Re: [OPSAWG] pmDemandEnergyParametersIntervalMode
inclaise-energy-monitoring-mib-04

Minoru,

Can you please give provide us an use case where multiple modes of
energy measurement (sliding, period) would be required. 
With either methods, there will be a computational overhead to poll the
device to collect the energy measurement over time. 
In that context, would it be useful to collect energy measurement using
multiple modes. 

Thanks
Mouli

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf
Of [email-masked]
Sent: Tuesday, August 31, 2010 6:15 AM
To: Benoit Claise (bclaise); [email-masked]
Subject: [OPSAWG] pmDemandEnergyParametersIntervalMode in
claise-energy-monitoring-mib-04

Dear Benoit,

[My apologies for if this is a repost. Previous posting seems to have
failed.]
I had a question about how to use pmDemandEnergyParametersIntervalMode.
We have already talked the question about it in Maastricht, but I am not
sure I understand it.
In pmDemandEnergyParametersTable, are pmIndex and
pmDemandEnergyParametersIntervalMode the one-on-one relationships?
I assume that there may be the case that both 'period' and 'total' are
necessary at an object of 'PmIndex'.

        pmDemandEnergyParametersIntervalMode OBJECT-TYPE
          SYNTAX          INTEGER  {
                              period(1),
                              sliding(2),
                              total(3)
                          }

Don't we need to define two or more modes of
pmDemandEnergyParametersIntervalMode in one object?

Best regards,
Minoru
_______________________________________________
OPSAWG mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/opsawg
_______________________________________________
OPSAWG mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/opsawg